// Check browser support
if (typeof (Storage) !== "undefined") {
    console.log(sessionStorage.getItem("user"))
    if (sessionStorage.getItem("user") !== "1") {

        document.querySelector(".welcome-back").classList.replace('hide', 'show')

        // Store
        sessionStorage.setItem("user", "1");
        // Retrieve
        document.querySelector('.welcome-back').addEventListener('click', function () {

            this.classList.replace('show', 'hide')
        });
    }
}




